
/* Class = "NSPopUpButton"; ibShadowedToolTip = "Choose a standard location, or Other…"; ObjectID = "56"; */
"56.ibShadowedToolTip" = "Sélectionnez un emplacement standard, ou Autre…";

/* Class = "NSMenuItem"; title = "Computer's Web Sharing"; ObjectID = "59"; */
"59.title" = "Partage Internet de l’ordinateur ";

/* Class = "NSMenuItem"; title = "Home Web Sharing"; ObjectID = "62"; */
"62.title" = "Partage internet à domicile";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "63"; */
"63.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Other…"; ObjectID = "79"; */
"79.title" = "Autres…";

/* Class = "NSTextField"; ibShadowedToolTip = "Name of the folder for the report"; ObjectID = "107"; */
"107.ibShadowedToolTip" = "Nom du dossier pour le rapport";

/* Class = "NSTextField"; ibShadowedToolTip = "Displays the standard location; customize to use a sub-folder"; ObjectID = "108"; */
"108.ibShadowedToolTip" = "Affiche l’emplacement standard. Personnalisez-le pour utiliser un sous-dossier";

/* Class = "NSTextField"; ibShadowedToolTip = "View the report at this URL; it is automatically determined, or change it manually if you have a domain on your local web server"; ObjectID = "109"; */
"109.ibShadowedToolTip" = "Affiche le rapport à cette adresse. Déterminé automatiquement, ou modifiez-la manuellement si vous disposez d’un domaine sur votre serveur internet local";

/* Class = "NSMenuItem"; title = "Desktop"; ObjectID = "110"; */
"110.title" = "Bureau";

/* Class = "NSMenuItem"; title = "Public"; ObjectID = "111"; */
"111.title" = "Public";

/* Class = "NSMenuItem"; title = "Other…"; ObjectID = "112"; */
"112.title" = "Autres…";

/* Class = "NSMenuItem"; title = "Documents"; ObjectID = "113"; */
"113.title" = "Documents";

/* Class = "NSButton"; ibShadowedToolTip = "Click to show the report page in your web browser"; ObjectID = "143"; */
"143.ibShadowedToolTip" = "Cliquez pour afficher la page de rapport dans votre navigateur";

/* Class = "NSTextFieldCell"; title = "Where:"; ObjectID = "158"; */
"158.title" = "Où :";

/* Class = "NSTextFieldCell"; title = "Save as:"; ObjectID = "159"; */
"159.title" = "Enregistrer sous :";

/* Class = "NSTextFieldCell"; title = "Path:"; ObjectID = "160"; */
"160.title" = "Chemin d’accès :";

/* Class = "NSTextFieldCell"; title = "Access via:"; ObjectID = "164"; */
"164.title" = "Accès via :";

/* Class = "NSButtonCell"; title = "Go"; ObjectID = "165"; */
"165.title" = "Exécuter";